文档首页> > SDK参考> Go> 相关资源> SDK下载

SDK下载

分享
更新时间: 2019-04-23 17:48

兼容性

  • 支持的Golang版本:Go 1.7及以上版本。
  • 命名空间:与旧版本(2.2.x)保持兼容,使用obs作为命名空间
  • 接口函数:与旧版本(2.2.x)保持兼容。
如果您喜欢这篇文档,您还可以:

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区